Application: gvSIG desktop - gvSIG bugs #4298
Missing translations in CSVWizard
07/27/2016 10:25 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Usability

Target version: 2.3.0-2440 (rev. org.gvsig.deskiop-2.0.14B)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2439 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: i18n,translations Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

There are three buttons in the CSVWizard dialog that seem to be not translatable.
History

#1 - 08/03/2016 10:07 AM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2440 (rev. org.gvsig.desktop-2.0.146)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 08/04/2016 06:57 PM - Antonio Falciano
- Status changed from Fixed to Closed
